How to do when you receive a message like this "This type of message is not supported, please upgrade Mixin to the latest version. Learn More."?

Mixin
Mixin
  • Updated

When chatting with people, you get messages like this:

"This type of message is not supported, please upgrade Mixin to the latest version. Learn More."

It means that the current version of Mixin Messenger installed on your device doesn't support these kinds of messages, you have to:

1. Update Mixin Messenger first

2. After the update, please ask the other person to resend the message

 

 

 

Was this article helpful?

1 out of 2 found this helpful

Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.